.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls32{letter-spacing:-1.178400px;}
.ls19{letter-spacing:-1.082800px;}
.ls2c{letter-spacing:-1.078800px;}
.ls4a{letter-spacing:-0.972800px;}
.ls16{letter-spacing:-0.956400px;}
.ls35{letter-spacing:-0.889200px;}
.ls2d{letter-spacing:-0.834400px;}
.ls18{letter-spacing:-0.822800px;}
.ls33{letter-spacing:-0.808400px;}
.ls30{letter-spacing:-0.800000px;}
.ls36{letter-spacing:-0.750800px;}
.ls29{letter-spacing:-0.726000px;}
.ls17{letter-spacing:-0.696800px;}
.ls2b{letter-spacing:-0.667200px;}
.ls15{letter-spacing:-0.653600px;}
.ls47{letter-spacing:-0.650000px;}
.ls49{letter-spacing:-0.631200px;}
.ls46{letter-spacing:-0.623200px;}
.ls39{letter-spacing:-0.609600px;}
.ls4e{letter-spacing:-0.587600px;}
.ls10{letter-spacing:-0.558800px;}
.ls38{letter-spacing:-0.556000px;}
.ls43{letter-spacing:-0.552000px;}
.ls34{letter-spacing:-0.545600px;}
.ls1f{letter-spacing:-0.544800px;}
.ls1d{letter-spacing:-0.543600px;}
.ls31{letter-spacing:-0.539600px;}
.ls24{letter-spacing:-0.536000px;}
.ls48{letter-spacing:-0.520000px;}
.ls45{letter-spacing:-0.494800px;}
.ls44{letter-spacing:-0.483600px;}
.lse{letter-spacing:-0.472400px;}
.ls2a{letter-spacing:-0.471600px;}
.ls11{letter-spacing:-0.468800px;}
.ls42{letter-spacing:-0.465600px;}
.ls3d{letter-spacing:-0.463600px;}
.ls3a{letter-spacing:-0.447600px;}
.ls4d{letter-spacing:-0.446800px;}
.ls0{letter-spacing:-0.438000px;}
.ls2f{letter-spacing:-0.433600px;}
.lsc{letter-spacing:-0.415600px;}
.ls21{letter-spacing:-0.396000px;}
.ls4c{letter-spacing:-0.387200px;}
.ls2e{letter-spacing:-0.386400px;}
.lsb{letter-spacing:-0.343200px;}
.ls1a{letter-spacing:-0.339200px;}
.ls2{letter-spacing:-0.336000px;}
.ls3c{letter-spacing:-0.329200px;}
.ls26{letter-spacing:-0.324400px;}
.ls41{letter-spacing:-0.324000px;}
.ls4f{letter-spacing:-0.284000px;}
.ls3b{letter-spacing:-0.283200px;}
.ls40{letter-spacing:-0.269200px;}
.ls8{letter-spacing:-0.266800px;}
.lsd{letter-spacing:-0.216400px;}
.ls28{letter-spacing:-0.204800px;}
.ls3e{letter-spacing:-0.180400px;}
.ls6{letter-spacing:-0.176000px;}
.ls37{letter-spacing:-0.174800px;}
.ls4b{letter-spacing:-0.157600px;}
.ls3f{letter-spacing:-0.143200px;}
.ls13{letter-spacing:-0.118800px;}
.ls12{letter-spacing:-0.068800px;}
.ls20{letter-spacing:-0.066400px;}
.ls23{letter-spacing:-0.060400px;}
.ls5{letter-spacing:-0.043600px;}
.ls3{letter-spacing:-0.033200px;}
.ls1c{letter-spacing:-0.012400px;}
.lsa{letter-spacing:0.013200px;}
.ls14{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.042800px;}
.ls9{letter-spacing:0.054000px;}
.ls1e{letter-spacing:0.098400px;}
.ls1b{letter-spacing:0.127200px;}
.ls22{letter-spacing:0.168400px;}
.ls7{letter-spacing:0.226800px;}
.ls27{letter-spacing:0.238000px;}
.ls1{letter-spacing:0.278400px;}
.ls25{letter-spacing:0.377600px;}
.lsf{letter-spacing:0.837200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws26{word-spacing:-0.961600px;}
.ws32{word-spacing:-0.782400px;}
.ws16{word-spacing:-0.529200px;}
.ws1a{word-spacing:-0.481200px;}
.ws10{word-spacing:-0.422800px;}
.ws1c{word-spacing:-0.217200px;}
.ws2f{word-spacing:-0.212400px;}
.ws23{word-spacing:-0.155200px;}
.ws24{word-spacing:-0.107600px;}
.ws35{word-spacing:-0.076000px;}
.ws1{word-spacing:0.000000px;}
.ws18{word-spacing:0.003200px;}
.wse{word-spacing:0.017200px;}
.ws8{word-spacing:0.082800px;}
.ws2e{word-spacing:0.125600px;}
.ws1e{word-spacing:0.184800px;}
.ws22{word-spacing:0.292800px;}
.ws6{word-spacing:0.349200px;}
.ws3e{word-spacing:0.468800px;}
.wsa{word-spacing:0.522000px;}
.ws31{word-spacing:0.599200px;}
.ws7{word-spacing:0.682000px;}
.ws34{word-spacing:0.742800px;}
.ws3a{word-spacing:0.748800px;}
.ws15{word-spacing:0.758000px;}
.ws1f{word-spacing:0.890000px;}
.ws37{word-spacing:0.902400px;}
.ws38{word-spacing:0.913200px;}
.ws36{word-spacing:0.970800px;}
.ws40{word-spacing:1.032000px;}
.ws3c{word-spacing:1.049600px;}
.ws3{word-spacing:1.089200px;}
.ws4{word-spacing:1.099600px;}
.wsd{word-spacing:1.106000px;}
.ws19{word-spacing:1.134800px;}
.ws3f{word-spacing:1.178400px;}
.wsc{word-spacing:1.247200px;}
.ws3b{word-spacing:1.258800px;}
.ws29{word-spacing:1.307600px;}
.wsb{word-spacing:1.412400px;}
.ws5{word-spacing:1.552000px;}
.ws1d{word-spacing:1.583200px;}
.ws33{word-spacing:1.647600px;}
.ws9{word-spacing:1.722000px;}
.ws2d{word-spacing:1.826000px;}
.ws30{word-spacing:1.842000px;}
.wsf{word-spacing:1.847200px;}
.ws41{word-spacing:1.858800px;}
.ws1b{word-spacing:1.914400px;}
.ws17{word-spacing:1.922400px;}
.ws28{word-spacing:1.924000px;}
.ws2b{word-spacing:1.934400px;}
.ws2c{word-spacing:1.988000px;}
.ws39{word-spacing:2.001600px;}
.ws11{word-spacing:2.032400px;}
.ws20{word-spacing:2.045600px;}
.ws13{word-spacing:2.075600px;}
.ws2a{word-spacing:2.129200px;}
.ws25{word-spacing:2.178400px;}
.ws14{word-spacing:2.201600px;}
.ws12{word-spacing:2.334800px;}
.ws3d{word-spacing:2.351200px;}
.ws2{word-spacing:2.352000px;}
.ws0{word-spacing:2.454000px;}
.ws21{word-spacing:2.457600px;}
.ws27{word-spacing:2.556800px;}
._7{width:1.922400px;}
._1c{width:40.320480px;}
._19{width:42.240480px;}
._20{width:44.159760px;}
._25{width:48.000240px;}
._8{width:53.759280px;}
._23{width:55.680000px;}
._17{width:69.119840px;}
._b{width:86.399920px;}
._47{width:94.080080px;}
._3{width:111.359200px;}
._9{width:130.559280px;}
._f{width:140.159920px;}
._10{width:147.839920px;}
._e{width:149.759920px;}
._0{width:218.880000px;}
._5{width:276.477600px;}
._3d{width:301.444160px;}
._37{width:309.119920px;}
._35{width:311.039920px;}
._12{width:326.399040px;}
._2f{width:332.158640px;}
._38{width:334.079440px;}
._c{width:336.000560px;}
._39{width:349.445600px;}
._6{width:357.120000px;}
._15{width:372.477360px;}
._2{width:408.959600px;}
._16{width:420.477200px;}
._40{width:441.598560px;}
._34{width:443.523360px;}
._18{width:449.280640px;}
._2d{width:451.197360px;}
._48{width:464.640320px;}
._1b{width:470.397120px;}
._3f{width:501.120320px;}
._3e{width:508.798560px;}
._3c{width:518.401120px;}
._3b{width:533.760800px;}
._1f{width:560.637360px;}
._2a{width:583.679840px;}
._28{width:587.525280px;}
._31{width:612.480320px;}
._1d{width:624.003680px;}
._14{width:625.919840px;}
._11{width:631.685600px;}
._29{width:633.602400px;}
._22{width:643.202400px;}
._26{width:645.120800px;}
._24{width:652.800960px;}
._3a{width:658.560800px;}
._36{width:666.241040px;}
._21{width:685.440240px;}
._30{width:687.360160px;}
._1{width:689.280000px;}
._d{width:704.642080px;}
._27{width:712.318320px;}
._2b{width:714.237840px;}
._2c{width:720.000800px;}
._32{width:729.601040px;}
._1a{width:731.521280px;}
._13{width:735.359280px;}
._4{width:760.320000px;}
._2e{width:781.440160px;}
._45{width:829.437040px;}
._33{width:837.120400px;}
._41{width:844.798560px;}
._1e{width:846.722880px;}
._44{width:883.197760px;}
._43{width:910.082880px;}
._42{width:921.601520px;}
._46{width:969.601280px;}
._49{width:1194.237200px;}
._a{width:1261.442400px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.800000px;}
.fs1{font-size:36.480000px;}
.fs2{font-size:40.320000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:55.454248px;}
.y3b{bottom:95.225098px;}
.y3a{bottom:151.460392px;}
.y39{bottom:170.205490px;}
.y38{bottom:207.695686px;}
.y37{bottom:225.690980px;}
.y36{bottom:242.186667px;}
.y35{bottom:259.432157px;}
.y34{bottom:275.927843px;}
.y33{bottom:293.173333px;}
.y32{bottom:309.669020px;}
.y31{bottom:326.914510px;}
.y30{bottom:343.410196px;}
.y2f{bottom:360.655686px;}
.y2e{bottom:377.151373px;}
.y2d{bottom:394.396863px;}
.y2c{bottom:410.892549px;}
.y2b{bottom:428.138039px;}
.y2a{bottom:444.633725px;}
.y29{bottom:461.879216px;}
.y28{bottom:478.374902px;}
.y27{bottom:495.620392px;}
.y26{bottom:512.116078px;}
.y25{bottom:529.361569px;}
.y24{bottom:545.857255px;}
.y23{bottom:563.102745px;}
.y22{bottom:579.598431px;}
.y21{bottom:596.843922px;}
.y20{bottom:613.339608px;}
.y1f{bottom:630.585098px;}
.y1e{bottom:647.080784px;}
.y1d{bottom:664.326275px;}
.y1c{bottom:680.821961px;}
.y1b{bottom:698.067451px;}
.y1a{bottom:714.563137px;}
.y19{bottom:731.808627px;}
.y18{bottom:748.304314px;}
.y17{bottom:765.549804px;}
.y16{bottom:782.045490px;}
.y15{bottom:799.290980px;}
.y14{bottom:815.786667px;}
.y13{bottom:833.032157px;}
.y12{bottom:849.527843px;}
.y11{bottom:866.773333px;}
.y10{bottom:883.269020px;}
.yf{bottom:900.514510px;}
.ye{bottom:917.010196px;}
.yd{bottom:934.255686px;}
.yc{bottom:950.751373px;}
.yb{bottom:967.996863px;}
.ya{bottom:984.492549px;}
.y9{bottom:1001.738039px;}
.y8{bottom:1018.233725px;}
.y7{bottom:1036.229020px;}
.y6{bottom:1054.974118px;}
.y5{bottom:1075.218824px;}
.y4{bottom:1097.712941px;}
.y3{bottom:1120.207059px;}
.y2{bottom:1142.701176px;}
.y1{bottom:1165.195294px;}
.h4{height:34.765440px;}
.h5{height:38.424960px;}
.h3{height:39.473280px;}
.h2{height:46.992000px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:58.484706px;}
.x5{left:72.730980px;}
.x1{left:114.720000px;}
.x6{left:186.701176px;}
.x3{left:366.654118px;}
.x2{left:395.896471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls32{letter-spacing:-1.005831pt;}
.ls19{letter-spacing:-0.924231pt;}
.ls2c{letter-spacing:-0.920817pt;}
.ls4a{letter-spacing:-0.830340pt;}
.ls16{letter-spacing:-0.816341pt;}
.ls35{letter-spacing:-0.758982pt;}
.ls2d{letter-spacing:-0.712208pt;}
.ls18{letter-spacing:-0.702306pt;}
.ls33{letter-spacing:-0.690015pt;}
.ls30{letter-spacing:-0.682845pt;}
.ls36{letter-spacing:-0.640850pt;}
.ls29{letter-spacing:-0.619682pt;}
.ls17{letter-spacing:-0.594758pt;}
.ls2b{letter-spacing:-0.569493pt;}
.ls15{letter-spacing:-0.557885pt;}
.ls47{letter-spacing:-0.554812pt;}
.ls49{letter-spacing:-0.538765pt;}
.ls46{letter-spacing:-0.531936pt;}
.ls39{letter-spacing:-0.520328pt;}
.ls4e{letter-spacing:-0.501550pt;}
.ls10{letter-spacing:-0.476967pt;}
.ls38{letter-spacing:-0.474577pt;}
.ls43{letter-spacing:-0.471163pt;}
.ls34{letter-spacing:-0.465700pt;}
.ls1f{letter-spacing:-0.465018pt;}
.ls1d{letter-spacing:-0.463993pt;}
.ls31{letter-spacing:-0.460579pt;}
.ls24{letter-spacing:-0.457506pt;}
.ls48{letter-spacing:-0.443849pt;}
.ls45{letter-spacing:-0.422340pt;}
.ls44{letter-spacing:-0.412780pt;}
.lse{letter-spacing:-0.403220pt;}
.ls2a{letter-spacing:-0.402537pt;}
.ls11{letter-spacing:-0.400147pt;}
.ls42{letter-spacing:-0.397416pt;}
.ls3d{letter-spacing:-0.395709pt;}
.ls3a{letter-spacing:-0.382052pt;}
.ls4d{letter-spacing:-0.381369pt;}
.ls0{letter-spacing:-0.373858pt;}
.ls2f{letter-spacing:-0.370102pt;}
.lsc{letter-spacing:-0.354738pt;}
.ls21{letter-spacing:-0.338008pt;}
.ls4c{letter-spacing:-0.330497pt;}
.ls2e{letter-spacing:-0.329814pt;}
.lsb{letter-spacing:-0.292941pt;}
.ls1a{letter-spacing:-0.289526pt;}
.ls2{letter-spacing:-0.286795pt;}
.ls3c{letter-spacing:-0.280991pt;}
.ls26{letter-spacing:-0.276894pt;}
.ls41{letter-spacing:-0.276552pt;}
.ls4f{letter-spacing:-0.242410pt;}
.ls3b{letter-spacing:-0.241727pt;}
.ls40{letter-spacing:-0.229777pt;}
.ls8{letter-spacing:-0.227729pt;}
.lsd{letter-spacing:-0.184710pt;}
.ls28{letter-spacing:-0.174808pt;}
.ls3e{letter-spacing:-0.153982pt;}
.ls6{letter-spacing:-0.150226pt;}
.ls37{letter-spacing:-0.149202pt;}
.ls4b{letter-spacing:-0.134521pt;}
.ls3f{letter-spacing:-0.122229pt;}
.ls13{letter-spacing:-0.101403pt;}
.ls12{letter-spacing:-0.058725pt;}
.ls20{letter-spacing:-0.056676pt;}
.ls23{letter-spacing:-0.051555pt;}
.ls5{letter-spacing:-0.037215pt;}
.ls3{letter-spacing:-0.028338pt;}
.ls1c{letter-spacing:-0.010584pt;}
.lsa{letter-spacing:0.011267pt;}
.ls14{letter-spacing:0.012291pt;}
.ls4{letter-spacing:0.036532pt;}
.ls9{letter-spacing:0.046092pt;}
.ls1e{letter-spacing:0.083990pt;}
.ls1b{letter-spacing:0.108572pt;}
.ls22{letter-spacing:0.143739pt;}
.ls7{letter-spacing:0.193587pt;}
.ls27{letter-spacing:0.203146pt;}
.ls1{letter-spacing:0.237630pt;}
.ls25{letter-spacing:0.322303pt;}
.lsf{letter-spacing:0.714597pt;}
.ws26{word-spacing:-0.820780pt;}
.ws32{word-spacing:-0.667823pt;}
.ws16{word-spacing:-0.451702pt;}
.ws1a{word-spacing:-0.410731pt;}
.ws10{word-spacing:-0.360884pt;}
.ws1c{word-spacing:-0.185392pt;}
.ws2f{word-spacing:-0.181295pt;}
.ws23{word-spacing:-0.132472pt;}
.ws24{word-spacing:-0.091843pt;}
.ws35{word-spacing:-0.064870pt;}
.ws1{word-spacing:0.000000pt;}
.ws18{word-spacing:0.002731pt;}
.wse{word-spacing:0.014681pt;}
.ws8{word-spacing:0.070674pt;}
.ws2e{word-spacing:0.107207pt;}
.ws1e{word-spacing:0.157737pt;}
.ws22{word-spacing:0.249921pt;}
.ws6{word-spacing:0.298062pt;}
.ws3e{word-spacing:0.400147pt;}
.wsa{word-spacing:0.445556pt;}
.ws31{word-spacing:0.511451pt;}
.ws7{word-spacing:0.582126pt;}
.ws34{word-spacing:0.634022pt;}
.ws3a{word-spacing:0.639143pt;}
.ws15{word-spacing:0.646996pt;}
.ws1f{word-spacing:0.759665pt;}
.ws37{word-spacing:0.770249pt;}
.ws38{word-spacing:0.779468pt;}
.ws36{word-spacing:0.828633pt;}
.ws40{word-spacing:0.880870pt;}
.ws3c{word-spacing:0.895893pt;}
.ws3{word-spacing:0.929694pt;}
.ws4{word-spacing:0.938571pt;}
.wsd{word-spacing:0.944033pt;}
.ws19{word-spacing:0.968616pt;}
.ws3f{word-spacing:1.005831pt;}
.wsc{word-spacing:1.064556pt;}
.ws3b{word-spacing:1.074457pt;}
.ws29{word-spacing:1.116110pt;}
.wsb{word-spacing:1.205563pt;}
.ws5{word-spacing:1.324720pt;}
.ws1d{word-spacing:1.351351pt;}
.ws33{word-spacing:1.406320pt;}
.ws9{word-spacing:1.469824pt;}
.ws2d{word-spacing:1.558594pt;}
.ws30{word-spacing:1.572251pt;}
.wsf{word-spacing:1.576690pt;}
.ws41{word-spacing:1.586591pt;}
.ws1b{word-spacing:1.634049pt;}
.ws17{word-spacing:1.640877pt;}
.ws28{word-spacing:1.642243pt;}
.ws2b{word-spacing:1.651120pt;}
.ws2c{word-spacing:1.696870pt;}
.ws39{word-spacing:1.708479pt;}
.ws11{word-spacing:1.734768pt;}
.ws20{word-spacing:1.746035pt;}
.ws13{word-spacing:1.771642pt;}
.ws2a{word-spacing:1.817392pt;}
.ws25{word-spacing:1.859387pt;}
.ws14{word-spacing:1.879190pt;}
.ws12{word-spacing:1.992884pt;}
.ws3d{word-spacing:2.006882pt;}
.ws2{word-spacing:2.007565pt;}
.ws0{word-spacing:2.094628pt;}
.ws21{word-spacing:2.097700pt;}
.ws27{word-spacing:2.182373pt;}
._7{width:1.640877pt;}
._1c{width:34.415807pt;}
._19{width:36.054636pt;}
._20{width:37.692850pt;}
._25{width:40.970916pt;}
._8{width:45.886582pt;}
._23{width:47.526025pt;}
._17{width:58.997688pt;}
._b{width:73.747212pt;}
._47{width:80.302662pt;}
._3{width:95.051367pt;}
._9{width:111.439720pt;}
._f{width:119.634409pt;}
._10{width:126.189723pt;}
._e{width:127.828551pt;}
._0{width:186.826444pt;}
._5{width:235.989249pt;}
._3d{width:257.299618pt;}
._37{width:263.851312pt;}
._35{width:265.490141pt;}
._12{width:278.600017pt;}
._2f{width:283.516161pt;}
._38{width:285.155673pt;}
._c{width:286.795457pt;}
._39{width:298.271558pt;}
._6{width:304.822092pt;}
._15{width:317.930466pt;}
._2{width:349.070119pt;}
._16{width:358.901041pt;}
._40{width:376.929315pt;}
._34{width:378.572240pt;}
._18{width:383.486404pt;}
._2d{width:385.122433pt;}
._48{width:396.596758pt;}
._1b{width:401.510512pt;}
._3f{width:427.734499pt;}
._3e{width:434.288311pt;}
._3c{width:442.484638pt;}
._3b{width:455.594992pt;}
._1f{width:478.535655pt;}
._2a{width:498.203713pt;}
._28{width:501.486013pt;}
._31{width:522.786549pt;}
._1d{width:532.622388pt;}
._14{width:534.257939pt;}
._11{width:539.179341pt;}
._29{width:540.815438pt;}
._22{width:549.009580pt;}
._26{width:550.647043pt;}
._24{width:557.202493pt;}
._3a{width:562.118842pt;}
._36{width:568.674361pt;}
._21{width:585.061962pt;}
._30{width:586.700722pt;}
._1{width:588.339414pt;}
._d{width:601.451817pt;}
._27{width:608.003922pt;}
._2b{width:609.642340pt;}
._2c{width:614.561352pt;}
._32{width:622.755699pt;}
._1a{width:624.394733pt;}
._13{width:627.670683pt;}
._4{width:648.976067pt;}
._2e{width:667.003316pt;}
._45{width:707.971365pt;}
._33{width:714.529546pt;}
._41{width:721.083290pt;}
._1e{width:722.725806pt;}
._44{width:753.859176pt;}
._43{width:776.807144pt;}
._42{width:786.638954pt;}
._46{width:827.609461pt;}
._49{width:1019.348907pt;}
._a{width:1076.712341pt;}
.fs3{font-size:24.582427pt;}
.fs1{font-size:31.137741pt;}
.fs2{font-size:34.415397pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:47.333333pt;}
.y3b{bottom:81.280000pt;}
.y3a{bottom:129.280000pt;}
.y39{bottom:145.280000pt;}
.y38{bottom:177.280000pt;}
.y37{bottom:192.640000pt;}
.y36{bottom:206.720000pt;}
.y35{bottom:221.440000pt;}
.y34{bottom:235.520000pt;}
.y33{bottom:250.240000pt;}
.y32{bottom:264.320000pt;}
.y31{bottom:279.040000pt;}
.y30{bottom:293.120000pt;}
.y2f{bottom:307.840000pt;}
.y2e{bottom:321.920000pt;}
.y2d{bottom:336.640000pt;}
.y2c{bottom:350.720000pt;}
.y2b{bottom:365.440000pt;}
.y2a{bottom:379.520000pt;}
.y29{bottom:394.240000pt;}
.y28{bottom:408.320000pt;}
.y27{bottom:423.040000pt;}
.y26{bottom:437.120000pt;}
.y25{bottom:451.840000pt;}
.y24{bottom:465.920000pt;}
.y23{bottom:480.640000pt;}
.y22{bottom:494.720000pt;}
.y21{bottom:509.440000pt;}
.y20{bottom:523.520000pt;}
.y1f{bottom:538.240000pt;}
.y1e{bottom:552.320000pt;}
.y1d{bottom:567.040000pt;}
.y1c{bottom:581.120000pt;}
.y1b{bottom:595.840000pt;}
.y1a{bottom:609.920000pt;}
.y19{bottom:624.640000pt;}
.y18{bottom:638.720000pt;}
.y17{bottom:653.440000pt;}
.y16{bottom:667.520000pt;}
.y15{bottom:682.240000pt;}
.y14{bottom:696.320000pt;}
.y13{bottom:711.040000pt;}
.y12{bottom:725.120000pt;}
.y11{bottom:739.840000pt;}
.y10{bottom:753.920000pt;}
.yf{bottom:768.640000pt;}
.ye{bottom:782.720000pt;}
.yd{bottom:797.440000pt;}
.yc{bottom:811.520000pt;}
.yb{bottom:826.240000pt;}
.ya{bottom:840.320000pt;}
.y9{bottom:855.040000pt;}
.y8{bottom:869.120000pt;}
.y7{bottom:884.480000pt;}
.y6{bottom:900.480000pt;}
.y5{bottom:917.760000pt;}
.y4{bottom:936.960000pt;}
.y3{bottom:956.160000pt;}
.y2{bottom:975.360000pt;}
.y1{bottom:994.560000pt;}
.h4{height:29.674267pt;}
.h5{height:32.797874pt;}
.h3{height:33.692674pt;}
.h2{height:40.110326pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:49.920000pt;}
.x5{left:62.080000pt;}
.x1{left:97.920000pt;}
.x6{left:159.360000pt;}
.x3{left:312.960000pt;}
.x2{left:337.920000pt;}
}
